.pbminfotech-ele-fid-style-2 {
	display: inline-block;
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-counter {
	font-size: 90px;
	line-height: 100px;
	margin-bottom: 0px;
	color: var(--pbmit-advasy-global-color);
	letter-spacing: -4px;
}
.pbminfotech-ele-fid-style-2 .pbmit-heading-desc{
	font-size: 17px;
	line-height: 27px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -15px;
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-2 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -15px;
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-title {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 0px;
	font-weight: 500;
	display: block;
	color: var(--pbmit-advasy-secondary-color);
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-2 .pbmit-heading-desc,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-2 .pbmit-heading-desc,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-heading-desc {
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.7);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-2 .pbmit-fid-title,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-fid-title,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-2 .pbmit-fid-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-2 .pbmit-fid-counter,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-2 .pbmit-fid-counter,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-fid-counter .pbmit-fid{
	color: var(--pbmit-advasy-white-color);
}
@media (max-width: 767px){
	.pbminfotech-ele-fid-style-2 .pbmit-fid-counter {
		font-size: 60px;
		line-height: 70px;
	}
}
@media (max-width: 575px){
	.pbmit-grid-col-1 .elementor-widget:nth-child(2	){
		padding: 30px 0;
	}
}